/* Turn off list bullets */
ul.sitetree  li { 
	list-style: none; 
} 

/* Control how "spaced out" the tree is */
ul.sitetree, ul.sitetree ul , ul.sitetree li { 
	margin-left:10px;
	padding:0px; 	
}

/* Provide space for our own "bullet" inside the LI */
ul.sitetree  li           .bullet { 
	padding-left: 15px; 		
}

/* Show "bullets" in the links, depending on the class of the LI that the link's in */
ul.sitetree  li.liOpen    .bullet { 
	cursor: pointer; 
	background: url(sitetree_minus.gif)  center left no-repeat; 	
	
}
ul.sitetree  li.liClosed  .bullet { 
	cursor: pointer; 
	background: url(sitetree_plus.gif)   center left no-repeat; 
}
ul.sitetree  li.liBullet  .bullet { 
	cursor: default; 
	background: url(sitetree_bullet.gif) center left no-repeat; 
}

/* Sublists are visible or not based on class of parent LI */
ul.sitetree  li.liOpen    ul { 
	display: block;	
}
ul.sitetree  li.liClosed  ul { 
	display: none; 
}


/* Format menu items differently depending on what level of the tree they are in */
ul.sitetree  li { 	
	/*font-size: 9pt;*/ 
	margin-bottom: 7px;
}
ul.sitetree  li ul li { 
	/*font-size: 9pt;*/
	margin-bottom: 7px;
}
ul.sitetree  li ul li ul li { 
	/*font-size: 9pt;*/
	margin-bottom: 7px;
}
ul.sitetree  li ul li ul li ul li { 
	/*font-size: 9pt;*/
	margin-bottom: 7px;
}
ul.sitetree  li ul li ul li ul li ul li { 
	/*font-size: 9pt;*/
	margin-bottom: 7px;
}

ul li ul {
	margin-top: 7px;
}

ul.sitetree a {
	/*font-family: Arial, Geneva, sans-serif;*/
	text-decoration: none;
	/*font-size: 9pt;*/
	color: #666666;	
}

ul.sitetree a:hover {
	/*font-family: Arial, Geneva, sans-serif;*/
	text-decoration: underline;
	/*font-size: 9pt;*/
	color: #CC0000;
}